Bug 650954 - [abrt] xchat-1:2.8.8-4.fc14: setup_context: Process /usr/bin/xchat was killed by signal 11 (SIGSEGV)
[abrt] xchat-1:2.8.8-4.fc14: setup_context: Process /usr/bin/xchat was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Fedora Extras Quality Assurance
abrt_hash:328c593082194d3bdae632571a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-08 08:38 EST by wes hayutin
Modified: 2013-04-02 00:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 14:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.36 KB, text/plain)
2010-11-08 08:38 EST, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2010-11-08 08:38:22 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: xchat
component: xchat
crash_function: setup_context
executable: /usr/bin/xchat
kernel: 2.6.35.6-48.fc14.i686
package: xchat-1:2.8.8-4.fc14
rating: 4
reason: Process /usr/bin/xchat was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289222866
uid: 500

How to reproduce
-----
1. open xchat, wait for a message that brings up the message notification (in system tray)
2. click on the notification
3. xchat crashes
Comment 1 wes hayutin 2010-11-08 08:38:25 EST
Created attachment 458736 [details]
File: backtrace
Comment 3 Fedora End Of Life 2012-08-16 14:34:06 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.